
Application: gvSIG desktop - gvSIG bugs #1871
Progress in reprojection process
05/22/2013 08:50 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The progress bar in  reprojection process does not work.

History
#1 - 05/22/2013 09:06 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1846

#2 - 01/28/2014 10:27 AM - Álvaro Anguix
- Status changed from Fixed to Closed
